AnsweredAssumed Answered

Qt 5.12 build on Yocto 2.0.3 jethro, for imx6q

Question asked by Sergei Poselenov on May 16, 2019
Latest reply on May 17, 2019 by Bio_TICFSL

Hello,

 

We have a IMX6Q BSP based on Yoct 2.0.3 Jethro, with meta-qt5 v 5.5.1. Now, we are asked to upgrade to meta-qt5 v5.12, in context of the same Yocto 2.0.3.

 

Is there someone who tried to upgrade to the newest meta-qt with some older IMX Yocto distributions? Is it doable?

Or should we consider from the start to switch to the latest IMX 4.14.78 first, and then try to upgrade to meta-qt5 5.12 from there?

Any thoughts are welcome.

 

Regards,

Sergei

Outcomes